<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>org.eclipse.rtsc.xdctools.core</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.ManifestBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.pde.SchemaBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.pde.PluginNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>config.jar</name>
			<type>1</type>
			<locationURI>XDC_TREE/src/packages/xdc/xs/config.jar</locationURI>
		</link>
		<link>
			<name>packages/xdc/services/intern/gen/java/package.jar</name>
			<type>1</type>
			<locationURI>XDC_TREE/src/packages/xdc/services/intern/gen/java/package.jar</locationURI>
		</link>
		<link>
			<name>packages/xdc/services/intern/xsr/java/package.jar</name>
			<type>1</type>
			<locationURI>XDC_TREE/src/packages/xdc/services/intern/xsr/java/package.jar</locationURI>
		</link>
		<link>
			<name>packages/xdc/services/spec/java/package.jar</name>
			<type>1</type>
			<locationURI>XDC_TREE/src/packages/xdc/services/spec/java/package.jar</locationURI>
		</link>
		<link>
			<name>packages/xdc/services/global/java/package.jar</name>
			<type>1</type>
			<locationURI>XDC_TREE/src/packages/xdc/services/global/java/package.jar</locationURI>
		</link>
		<link>
			<name>packages/xdc/rta</name>
			<type>2</type>
			<locationURI>XDC_TREE/src/packages/xdc/rta</locationURI>
		</link>
		<link>
			<name>packages/xdc/shelf</name>
			<type>2</type>
			<locationURI>XDC_TREE/src/packages/xdc/shelf</locationURI>
		</link>
		<link>
			<name>packages/xdc/services</name>
			<type>2</type>
			<locationURI>XDC_TREE/src/packages/xdc/services</locationURI>
		</link>
	</linkedResources>
</projectDescription>
